.RadWindow_Novadoc4{font-family:"Exo 2.0",Arial,Helvetica,sans-serif;font-size:14px;background-color:white;}
.RadWindow_Novadoc4 .rwTopLeft,.RadWindow_Novadoc4 .rwTopRight,.RadWindow_Novadoc4 .rwTitlebar,.RadWindow_Novadoc4 .rwFooterLeft,.RadWindow_Novadoc4 .rwFooterRight,.RadWindow_Novadoc4 .rwFooterCenter,.RadWindow_Novadoc4 .rwTopResize,.RadWindow_Novadoc4 .rwStatusbar div,.RadWindow_Novadoc4 .rwStatusbar,.RadWindow_Novadoc4 .rwBodyLeft,.RadWindow_Novadoc4 .rwBodyRight,.RadWindow_Novadoc4 .rwStatusbarRow .rwCorner{background:#90be00}
.RadWindow_Novadoc4 table.rwShadow .rwTopLeft,.RadWindow_Novadoc4 table.rwShadow .rwTopRight,.RadWindow_Novadoc4.rwMinimizedWindow table.rwShadow .rwCorner.rwTopLeft,.RadWindow_Novadoc4.rwMinimizedWindow table.rwShadow .rwCorner.rwTopRight,.RadWindow_Novadoc4 table.rwShadow .rwBodyLeft,.RadWindow_Novadoc4 table.rwShadow .rwBodyRight,.RadWindow_Novadoc4 table.rwShadow .rwFooterLeft,.RadWindow_Novadoc4 table.rwShadow .rwFooterRight{width:7px!important}
.RadWindow_Novadoc4 .rwShadow td.rwFooterLeft,.RadWindow_Novadoc4 .rwShadow td.rwFooterRight,.RadWindow_Novadoc4 .rwShadow td.rwFooterCenter{height:7px}
.RadWindow_Novadoc4 iframe{display:block}
.RadWindow_Novadoc4 a.rwIcon{background:url('../images/NovadocIcon.png') no-repeat center}
.RadWindow_Novadoc4 ul.rwControlButtons{margin:0}
.RadWindow_Novadoc4 .rwControlButtons a{background-color:#90be00;background-image:url('Window/CommandButtonSprites.gif');width:29px;height:19px;}
.RadWindow_Novadoc4 .rwControlButtons a:hover{background-color:#00632e}
.RadWindow_Novadoc4 table.rwTitlebarControls em{color:white;font-family:"Exo 2.0",Arial,Helvetica,sans-serif;font-size:18px;background-color:#90be00;}
.RadWindow_Novadoc4 input.rwDialogInput{border:1px solid #616161}
.RadWindow_Novadoc4 input.rwDialogInput:hover{border:1px solid #a3c918}
.RadWindow_Novadoc4 table tr td.rwLoading{background-color:white}
.RadWindow_Novadoc4 tr td.rwWindowContent.rwLoading{background-image:url('Common/loading.gif')}
.RadWindow_Novadoc4 input.rwLoading{background-image:url('Common/loading_small.gif')}
.RadWindow_Novadoc4 .rwDialogPopup a.rwPopupButton{background:#90be00;color:white;font-weight:bold;-webkit-border-radius: 3;-moz-border-radius: 3;border-radius: 3px;}
.RadWindow_Novadoc4 .rwDialogPopup a.rwPopupButton:hover{background:#00632e}
.RadWindow_Novadoc4 .rwShadow .rwFooterLeft,.RadWindow_Novadoc4 .rwShadow .rwFooterRight,.RadWindow_Novadoc4 .rwShadow .rwFooterCenter{height:5px}
.RadWindow_Novadoc4.rwMinimizedWindowShadow .rwFooterRow{display:none}
.RadWindow_Novadoc4.rwMinimizedWindowShadow .rwTable{width:200px}
.RadWindow_Novadoc4 .rwShadow a.rwIcon{margin:5px 5px 0 0}
.RadWindow_Novadoc4 table.rwShadow em{padding:5px 0 0 1px}
.RadWindow_Novadoc4.rwMinimizedWindow .rwShadow .rwControlButtons{margin:2px 0 0 0}
div.RadWindow_Novadoc4 a.rwCancel,div.RadWindow_Novadoc4 a.rwCancel span{background:none!important;cursor:pointer;border:0!important}
div.RadWindow_Novadoc4 a.rwCancel span span,div.RadWindow_Novadoc4 a.rwCancel:hover span span{color:black;text-decoration:underline}

